
.our-amazing-work-header {
    text-align: center;
    width: 376px;
    height: 40px;
    font-family: 'Montserrat';
    margin-left: 780px;
    margin-top: 83px;
    font-size: 36px;
    color: #4E4E4E;
}
.our-amazing-work {
    display: inline-block;
    width: 1920px;
background: #E9EDEF;
}
.amazing-separator-one {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 932px;
}
.amazing-separator-two {
    width: 79px;
    height: 1px;
    background-color: #18CFAB;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-left: 945px;
}
.amazing-separator {
    margin-top: 28px;
}
.amazing-button {
    display: flex;
    height: 58px;
    margin-left: 666px;
    margin-top: 83px;
}
.amazing-button-menu {
    font-family: 'Montserrat';
    font-size: 14px;
    color: #717171;
    width: 140px;
    height: 58px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DADADA;
}
.amazing-button :hover {
    color: #18CFAB;
    border: 1px solid #18CFAB;
}
.amazing-button-menu .all {
    font-family: 'Montserrat';
    font-size: 14px;
    color: #717171;
    width: 77px;
    height: 58px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DADADA;
}
.amazing-gallery {
    display: inline-block;
    width: 1220px;
    height: 206px;
    margin-left: 380px;
    margin-top: 71px;
}
.amazing-gallery-button {
    width: 168px;
    height: 63px;
    background: #18CFAB;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: bold;
    color: white;
    border: none;
    margin-left: 500px;
    margin-top: 70px;
}


.box {
    border-radius: 4px;
    box-shadow: 6px 7px 28px 0 rgba(16, 16, 16, 0.7);
    min-height: 140px;
    min-width: calc(22% - 28px);
    padding: 0 10px;
    margin: 15px;
    border-width: 3px;
    float: left;
}


.hide {
  opacity: 1;
  animation-name: a1;
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes a1{
  to {
        opacity: 0;
        min-height: 0; 
        min-width: 0;
        padding: 0;
        margin: 0;
        border: 0;
  } 
}